<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- EXAMPLE SECTION -->
      <tr>
        {% if friends %} 
        {% for friend in friends %}
        <tr>
          <td>{{ friend.name }}</td>
            <td>{{ friend.NPM }}</td>
            <td>{{ friend.DOB }}</td>
        </tr>
        {% endfor %}
      {% endif %}
      </tr>
      <!-- END SECTION -->
    </table>
  </body>
</html>
